Warning: require_once(/apps/update/config/config.php) [function.require-once]: failed to open stream: No such file or directory in /update.php on line 63

Fatal error: require_once() [function.require]: Failed opening required '/apps/update/config/config.php' (include_path='.:/:/usr/local/php5/lib/pear') in /update.php on line 63